.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.136000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.794000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.350669,0.000000,0.000000,0.386761,0,0);-ms-transform:matrix(0.350669,0.000000,0.000000,0.386761,0,0);-webkit-transform:matrix(0.350669,0.000000,0.000000,0.386761,0,0);}
.m3{transform:matrix(0.364870,0.000000,0.000000,0.386761,0,0);-ms-transform:matrix(0.364870,0.000000,0.000000,0.386761,0,0);-webkit-transform:matrix(0.364870,0.000000,0.000000,0.386761,0,0);}
.m0{transform:matrix(0.386761,0.000000,0.000000,0.386761,0,0);-ms-transform:matrix(0.386761,0.000000,0.000000,0.386761,0,0);-webkit-transform:matrix(0.386761,0.000000,0.000000,0.386761,0,0);}
.m4{transform:matrix(0.386761,0.000000,0.000000,0.386761,0,0);-ms-transform:matrix(0.386761,0.000000,0.000000,0.386761,0,0);-webkit-transform:matrix(0.386761,0.000000,0.000000,0.386761,0,0);}
.m1{transform:matrix(0.428348,0.000000,0.000000,0.386761,0,0);-ms-transform:matrix(0.428348,0.000000,0.000000,0.386761,0,0);-webkit-transform:matrix(0.428348,0.000000,0.000000,0.386761,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-10.224000px;}
._2{margin-left:-8.640000px;}
._4{margin-left:-5.728800px;}
._9{margin-left:-3.840000px;}
._1{margin-left:-2.592000px;}
._0{margin-left:-1.512000px;}
._3{width:1.116000px;}
._5{width:2.160000px;}
._c{width:18.000000px;}
._a{width:34.272000px;}
._8{width:56.784000px;}
._d{width:93.792000px;}
._b{width:109.920000px;}
._6{width:129.216000px;}
.fc4{color:rgb(35,31,32);}
.fc5{color:rgb(255,255,255);}
.fc0{color:rgb(101,98,99);}
.fc1{color:rgb(68,71,73);}
.fc2{color:rgb(123,121,121);}
.fc3{color:rgb(17,32,76);}
.fs8{font-size:24.236440px;}
.fs7{font-size:34.402702px;}
.fs0{font-size:36.000000px;}
.fs5{font-size:39.599960px;}
.fs3{font-size:40.920000px;}
.fs1{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs6{font-size:95.395474px;}
.fs2{font-size:120.000000px;}
.y1{bottom:0.000000px;}
.y25{bottom:14.740279px;}
.y0{bottom:30.940876px;}
.y24{bottom:44.601344px;}
.y17{bottom:193.165686px;}
.y22{bottom:194.582871px;}
.y23{bottom:213.966124px;}
.yd{bottom:368.728752px;}
.yc{bottom:388.840353px;}
.yb{bottom:408.951783px;}
.y13{bottom:428.443855px;}
.ya{bottom:429.063384px;}
.y12{bottom:448.555455px;}
.y9{bottom:449.174984px;}
.y20{bottom:474.869696px;}
.y21{bottom:475.527499px;}
.y8{bottom:541.095223px;}
.y7{bottom:558.112535px;}
.y6{bottom:575.130125px;}
.y5{bottom:592.147437px;}
.y4{bottom:609.164749px;}
.y1f{bottom:665.675197px;}
.y11{bottom:666.803038px;}
.y1e{bottom:687.952628px;}
.y10{bottom:688.364002px;}
.y1d{bottom:710.230059px;}
.y15{bottom:710.668955px;}
.y1c{bottom:732.507490px;}
.y14{bottom:733.326433px;}
.y1b{bottom:777.062166px;}
.y3{bottom:777.471994px;}
.yf{bottom:798.631160px;}
.y1a{bottom:799.339597px;}
.ye{bottom:821.315123px;}
.y19{bottom:821.617028px;}
.y2{bottom:842.776767px;}
.y18{bottom:843.894460px;}
.y28{bottom:1194.460961px;}
.y27{bottom:1205.396985px;}
.y26{bottom:1250.252376px;}
.y16{bottom:1258.724004px;}
.hc{height:20.310137px;}
.hb{height:25.802027px;}
.h2{height:30.168000px;}
.h8{height:30.650369px;}
.h6{height:34.290960px;}
.h4{height:36.872000px;}
.h3{height:38.192000px;}
.h7{height:40.224000px;}
.ha{height:71.546606px;}
.h9{height:82.379356px;}
.h5{height:100.560000px;}
.h1{height:1273.217066px;}
.h0{height:1337.522866px;}
.w3{width:110.839672px;}
.w1{width:894.964851px;}
.w2{width:955.994137px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.xc{left:6.246702px;}
.xd{left:8.753295px;}
.x0{left:30.167355px;}
.x8{left:32.889904px;}
.x3{left:33.986248px;}
.x4{left:48.238559px;}
.xb{left:177.165726px;}
.x2{left:277.869894px;}
.xf{left:316.288933px;}
.x9{left:325.610088px;}
.xe{left:331.699284px;}
.x5{left:340.958743px;}
.xa{left:461.285754px;}
.x6{left:508.697263px;}
.x7{left:866.670394px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-8.811644pt;}
._2{margin-left:-7.446460pt;}
._4{margin-left:-4.937417pt;}
._9{margin-left:-3.309538pt;}
._1{margin-left:-2.233938pt;}
._0{margin-left:-1.303131pt;}
._3{width:0.961834pt;}
._5{width:1.861615pt;}
._c{width:15.513458pt;}
._a{width:29.537625pt;}
._8{width:48.939790pt;}
._d{width:80.835461pt;}
._b{width:94.735519pt;}
._6{width:111.365947pt;}
.fs8{font-size:20.888389pt;}
.fs7{font-size:29.650272pt;}
.fs0{font-size:31.026917pt;}
.fs5{font-size:34.129574pt;}
.fs3{font-size:35.267262pt;}
.fs1{font-size:37.921787pt;}
.fs4{font-size:41.369222pt;}
.fs6{font-size:82.217429pt;}
.fs2{font-size:103.423056pt;}
.y1{bottom:0.000000pt;}
.y25{bottom:12.704039pt;}
.y0{bottom:26.666667pt;}
.y24{bottom:38.440061pt;}
.y17{bottom:166.481547pt;}
.y22{bottom:167.702960pt;}
.y23{bottom:184.408587pt;}
.yd{bottom:317.792120pt;}
.yc{bottom:335.125480pt;}
.yb{bottom:352.458693pt;}
.y13{bottom:369.258107pt;}
.ya{bottom:369.792053pt;}
.y12{bottom:386.591467pt;}
.y9{bottom:387.125413pt;}
.y20{bottom:409.270627pt;}
.y21{bottom:409.837560pt;}
.y8{bottom:466.347680pt;}
.y7{bottom:481.014200pt;}
.y6{bottom:495.680960pt;}
.y5{bottom:510.347480pt;}
.y4{bottom:525.014000pt;}
.y1f{bottom:573.718027pt;}
.y11{bottom:574.690067pt;}
.y1e{bottom:592.918027pt;}
.y10{bottom:593.272573pt;}
.y1d{bottom:612.118027pt;}
.y15{bottom:612.496293pt;}
.y1c{bottom:631.318027pt;}
.y14{bottom:632.023840pt;}
.y1b{bottom:669.717867pt;}
.y3{bottom:670.071080pt;}
.yf{bottom:688.307293pt;}
.y1a{bottom:688.917867pt;}
.ye{bottom:707.857667pt;}
.y19{bottom:708.117867pt;}
.y2{bottom:726.354573pt;}
.y18{bottom:727.317867pt;}
.y28{bottom:1029.456691pt;}
.y27{bottom:1038.882000pt;}
.y26{bottom:1077.541013pt;}
.y16{bottom:1084.842360pt;}
.hc{height:17.504470pt;}
.hb{height:22.237704pt;}
.h2{height:26.000556pt;}
.h8{height:26.416290pt;}
.h6{height:29.553966pt;}
.h4{height:31.778458pt;}
.h3{height:32.916111pt;}
.h7{height:34.667408pt;}
.ha{height:61.663072pt;}
.h9{height:70.999373pt;}
.h5{height:86.668521pt;}
.h1{height:1097.333333pt;}
.h0{height:1152.755853pt;}
.w3{width:95.528147pt;}
.w1{width:771.333333pt;}
.w2{width:823.931960pt;}
.w0{width:823.937013pt;}
.x1{left:0.000000pt;}
.xc{left:5.383775pt;}
.xd{left:7.544105pt;}
.x0{left:26.000000pt;}
.x8{left:28.346453pt;}
.x3{left:29.291347pt;}
.x4{left:41.574827pt;}
.xb{left:152.691840pt;}
.x2{left:239.484613pt;}
.xf{left:272.596400pt;}
.x9{left:280.629920pt;}
.xe{left:285.877947pt;}
.x5{left:293.858293pt;}
.xa{left:397.563187pt;}
.x6{left:438.425213pt;}
.x7{left:746.947507pt;}
}
